@font-face {
    font-family: 'Gotham';
    src: url('fonts/gotham-book.eot');
    src: url('fonts/gotham-book.eot') format('embedded-opentype'),
         url('fonts/gotham-book.woff') format('woff'),
         url('fonts/gotham-book.ttf') format('truetype'),
         url('fonts/gotham-book.svg#GothamBookRegular') format('svg');
}
@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/gothamhtf-medium-webfont.eot');
    src: url('fonts/gothamhtf-medium-webfont.eot') format('embedded-opentype'),
         url('fonts/gothamhtf-medium-webfont.woff') format('woff'),
         url('fonts/gothamhtf-medium-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-medium-webfont.svg#GothamHTFMedium') format('svg');
}
body {
background-color:#010146;
background-image: url(http://www.thecni.org/wp-content/uploads/2016/05/cni-header.jpg);
background-repeat: no-repeat;
background-position: top right;
background-attachment: scroll;
font-size: 16px;
line-height: 24px;
font-family:"Gotham"!important;
}
#main-box {
background: none;
}
.bg-center {
background: none;
}
.bg-top {
/*background: none;*/
background-image: url(http://www.thecni.org/wp-content/uploads/2016/05/cni-hdr.png);
background-repeat: no-repeat;
background-position: top right;
}
#main{
background: transparent url(http://www.thecni.org/wp-content/uploads/2016/05/cni-footer.jpg) no-repeat right bottom!important;
font-size: 15px!important;
}
#home-content ul li{
font-size: 15px;
}
h2 {
font-size: 26px;
font-family: "Gotham";
}
ul li,#copyright, .post_list.banners_custom_posts .post-title, .post_list.banners_custom_posts li,
.sf-menu li, .header-informations .email a, .donate-button{
font-family: "Gotham";
}
.post_list.banners_custom_posts {
height:425px;
}
.post_list.banners_custom_posts li{
font-size: 14px;
line-height: 24px!important;
}
.post_list.banners_custom_posts .post_content {
overflow: hidden;
line-height: 22px;
}
.post_list.banners_custom_posts li .inner {
min-height: 295px;
}
.sf-menu > li > a {
font-size: 13px;
}
.sf-menu li li {
font-size: 11px;
}
.tagline {
font-family: "Gotham"!important;
font-size: 20px !important;
font-style: normal !important;
color: #00548E!important;
}
.donate-button {
color:#757471
padding: 8px;
font-size: 16px;
margin-top: 6px;
background: #ffaf40;
background: -webkit-linear-gradient(left,rgba(255,137,47,1),rgba(255,175,64,1)); /*Safari 5.1-6*/
background: -o-linear-gradient(right,rgba(255,137,47,1),rgba(255,175,64,1)); /*Opera 11.1-12*/
background: -moz-linear-gradient(right,rgba(255,137,47,1),rgba(255,175,64,1)); /*Fx 3.6-15*/
background: linear-gradient(to right, rgba(255,137,47,1), rgba(255,175,64,1)); /*Standard*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #8e8b84;	
}
h1,h2,h3,h4,h5,h6{
font-family: "GothamMedium"!important;
font-weight:normal!important;
}
#floatingsection{
position:absolute;
right: -220px;
top: 160px;
width: 200px;
}
#floatingsection .widget {
margin-top: 0px;
padding-top: 0px;
border:0;
}
#floatingsection .widget h3 {
color: #323232;
font-size: 22px;
}
#copyright a {
color: #f99138!important;
}
#searchform .searching {
width: 160px;
}
.fetched_tweets > li{
border: 0!important;
box-shadow: rgba(0, 0, 0, 0.14902) 0 0 0!important;
background: transparent!important;
}
ul.fetched_tweets{
background:#f1f3f2;
padding:4px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
width: 90%;
}
#cff .cff-author .cff-page-name.cff-author-date,
#cff .cff-author-img{
display:none;
}
#cff .cff-author .cff-date, #cff .cff-author{
margin: 0!important;
padding: 0!important;
}
#search-2, #text-11{
clear:both!important;
}
#text-11{
margin: 20px 0 0 0!important;
}
.cff-wrapper{
background: #f1f3f2!important;
padding: 4px!important;
-webkit-border-radius: 2px!important;
-moz-border-radius: 2px!important;
border-radius: 2px!important;
width: 96%!important;
}
#cff .cff-desc-wrap, #cff .cff-shared-link {
display: none!important;
}
.tweet_data {
font:13px/20px "Gotham"!important;
}
#TB_window {
z-index: 999999!important;
}

.sf-menu li ul {
border: 1px solid #3676d0;
background: #153f75;
}
.donate-button {
font-family:gotham;
font-size:14px;
font-style:normal;
text-align:center;
text decoration:none;
color:#010146;
padding:8px 12px;
border: 1px solid #8e8b84;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background:#f7e1af; 
background:url("") right 15px center no-repeat,-moz-linear-gradient(#ffaf40,#ff892f);
background:url("") right 15px center no-repeat,-o-linear-gradient(#ffaf40,#ff892f);
background:url("") right 15px center no-repeat,-webkit-linear-gradient(#ffaf40,#ff892f);
background:url("") right 15px center no-repeat,linear-gradient(#ffaf40,#ff892f);
background-clip: padding-box;
-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .175);
box-shadow: 0 3px 6px rgba(0, 0, 0, .175);
}
#calendar_1 .calbg{
background:#153f75 url(images/button-bg.png) repeat-x left top;
}
.post_list.banners_custom_posts .post-title {
font-size: 22px!important;
}

#calendar_2{
width:300px!important;
height: 400px;
overflow-y: scroll;
}
#calendar_2 table{
width:280px!important;
}